<?php

if($_SESSION["type"] != 1){
	echo "No permission to access"; die();
	}

?>
<div class="row">
    <div class="col-lg-12" style="margin-top:-41px;margin-bottom:-13px;">
        <h1 class="page-header" style="font-size:19px; color:#09F;"><i class="fa fa-user fa-fw"></i>&nbsp;More Services</h1>
    </div>
    <!-- /.col-lg-12 -->
</div>
<!-- Row -->
<?php
	include('services_data.php');
?>